import {httpApi} from "../../request/httpApi";

export default {
    //项目统计总金额成本
    async allProjectStats(form) {
        return httpApi({
            url: '/api/blade-control/projectInfo/allProjectStats',
            method: 'get',
            params: form
        }, false);
    },
    //项目统计列表统计
    async ProjectListStats(form = {}) {
        return httpApi({
            url: '/api/blade-control/projectInfo/ProjectListStats',
            method: 'get',
            params: form
        }, false);
    },
    //项目统计费用分类
    async ProjectCostTypeStats(form) {
        return httpApi({
            url: '/api/blade-control/projectInfo/ProjectCostTypeStats',
            method: 'get',
            params: form
        }, false);
    },
    //项目统计-环节费用
    async projectLinkCost(form) {
        return httpApi({
            url: '/api/blade-control/projectProcess/projectLinkCost',
            method: 'get',
            params: form
        }, false);
    },
}
